Subject: Does it exist: CA certificate DP ?

From: Marc Jadoul <[email-masked]>
Date: Wed, 31 Mar 1999 21:19:04 +0200

Hi,

I am asking my self how to download the CA certificate (or even a chain
to a root CA certificate if we do it recursively) when we just know the
client certificate.

In rfc2459 speak about 'Authority Information Access' but it does not
seems to respond to my question or may be i does not understand it.

Does it exist some kind of standard CA certificate distribution point
extension (like crl DP extention) that would permit to download all the
CA certificates(possibly from an pkiCA object in a ldap) of the CA that
signed the certificate.

That would permit to find all path from the certificate i want verify to
Root CAs and see if any of these Root is trusted by me.

Marc Jadoul